/*
Theme Name: Whiteblack Digital - child
Theme URI: http://whiteblackdigital.com.au
Author: Whiteblack Digital
Author URI: http://whiteblackdigital.com.au
Version: 1.0
Template:WBD Theme
*/





#fancybox-overlay{z-index: 1000!important;}

legend{font-size: 15px!important;}



#gform_confirmation_message_1{text-align:center;}



.clear{
 clear: both;
}

#menu-main-menu-1 ul.sub-menu{
    display: none;
    box-shadow: none;
    margin: 0 auto;
    position:absolute;
    background: #e4e4e4 none repeat scroll 0 0 !important;
    z-index: 9999;
    left: 0 !important;
    width: 220px;
    box-shadow: 0 3px 3px #cdd0d4;
margin-left:-80px;
}
#menu-main-menu-1  li{
position:relative;
}
#menu-main-menu-1 .sub-menu li{
  margin-bottom: 0px !important;
}
#menu-main-menu-1 > li:hover  ul.sub-menu{
  display: block;
}

#menu-main-menu-1 > li > a:after {
    content: url(images/topnav_heart_icon.png);
  width: 14px;
  height: 12px;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  margin: 3px 20px 0px 20px;

}
#menu-main-menu-1 > li:last-child a:after{
  content: none !important;
}
#menu-main-menu-1 > li a{
  text-decoration: none;
}
.left-off-canvas-menu li{
  list-style: none;
  font-size: 1rem;
  text-transform: uppercase;
  border-bottom: solid 1px #ececec;
  padding: 7px 0;
}
.left-off-canvas-menu li a{
    color: #484e55 !important;
    text-decoration: none;
    font-weight: 600 !important;
    margin-left: 15px;
}

.left-off-canvas-menu li a:before{
  padding-right: 10px;

}

.menu-item-has-children ul li a:before{
  content: none !important;
}

.left-off-canvas-menu .sub-menu{
  display: none;
  background: #e4e4e4!important;
  width: 100%;

 
}
.left-off-canvas-menu .sub-menu li{
    border: none !important;
    margin-bottom: 0px !important;
}
.left-off-canvas-menu .sub-menu a{
  font-size: 14px !important;
  text-transform: none !important;
  font-weight: 400 !important;
}
.row.mobile-search{
  margin: 0 !important;
}
.left-off-canvas-menu ul {
  margin-left: 0px !important;
}
.sub-icon:after{
  content: url(images/download.gif);
  float: right;
  margin-right: 20px;

}
/*.menu-item-has-children:after{
 content: url(images/download.gif);
  float: right;
  margin-right: 20px;
}
.inner-wrap{
  min-height: 800px;
}

*/

.current-menu-item > a, .current-menu-parent > a{
  color: #484e55 !important;
}
#menu-top-menu li a{
  text-decoration: none;
}
.columns-top a, .columns-top a:hover{
  color: #000;
}
#searchform{
  position: relative;
 
}
@media (max-width: 1050px){
  ul.sub-menu{
    top: 60px;
}

}

.products .product_cat-bath-body .pseudo-bg {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s ease 0s;
    z-index: 2;
}

.products li:hover .pseudo-bg {
    opacity: 1;
}

.product-box .product-information {
    text-align: center;
    font-size: 12px;
}

.home .img-wrapper > img {
    width: 100%;
}

/*Calvin*/
#tchsp {    
    margin:10px 0 0 0!important;
    padding: 0 110px 10px !important;
}

#tchsp .overview li {
    border: medium none !important;
    margin: 0 30px 0 0 !important;
    width: auto !important;
}
.mirrored {
    display: none;
}
#fancybox-title{
    display: none !important;
}
#fancybox-wrap {    
    z-index: 12000 !important;
}
/*End Calvin*/

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
clear:none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{

}

